Subject: Re: [Softwires] WGLC for draft-ietf-softwire-dslite-mib-07

From: Yuchi Chen <[email-masked]>
Date: Mon, 11 May 2015 15:49:58 +0800

Dear all,

There's no IPR issue that I'm aware of. Thanks!

Best regards!
Yuchi Chen

2015-03-14 10:34 GMT+08:00 Yong Cui <[email-masked]>:

> Hi authors,
>
> We would like to advance the document.
> Would you please update your document according to the following "Check
> nits" report once the submission system opens? I found there are still some
> issues in your new version draft-ietf-softwire-dslite-mib-08.
>
>
> http://www.ietf.org/tools/idnits?url=http://www.ietf.org/archive/id/draft-ietf-softwire-dslite-mib-08.txt
>
> I would also need to receive the confirmation to the chairs from each of
> your authors on the IPR issue:
> Has each author confirmed that any and all appropriate IPR disclosures
> required for full conformance with the provisions of BCP 78 and BCP 79 have
> already been filed. If not, explain why?
>
> Thanks in advance,
>
> Yong
>
> On 2015-2-9, at 上午10:44, Fuyu (Eleven) <[email-masked]> wrote:
>
> > Hi Tom
> >
> > Yes. I have updated the DS-Lite MIB based on
> draft-perrault-behave-natv2-mib.
> > Your review and comments will be very appreciated.
> >
> > Thanks
> >
> > BR
> > Yu
> >
> > -----Original Message-----
> > From: Softwires [mailto:[email-masked]] On Behalf Of Tom
> Taylor
> > Sent: Friday, February 06, 2015 5:34 AM
> > To: Yong Cui; [email-masked]
> > Subject: Re: [Softwires] WGLC for draft-ietf-softwire-dslite-mib-07
> >
> > I finally got around to looking at this document, but I see I'm a bit
> late. In any event, I believe the authors are updating it based on the fact
> that [I-D.ietf-behave-nat-mib] is being replaced by
> draft-perrault-behave-natv2-mib. I will be happy to review the updated
> draft, because coordination between the two drafts is clearly required.
> >
> > Tom Taylor
> >
> > On 21/01/2015 7:05 AM, Yong Cui wrote:
> >> Hi folks,
> >>
> >> This message starts a two week softwire working group last call on
> >> advancing the draft of DS-Lite MIB as a Standards Track RFC.
> >>
> >> After we had the first wglc on draft-ietf-softwire-dslite-mib-02,
> >> there were some major comments. The authors have revised the document
> >> including the structure and detailed technical contents.
> >> Now the authors believe that this version has addressed all the
> >> issues.
> >>
> >> The latest version of the draft is available at:
> >> http://www.ietf.org/id/draft-ietf-softwire-dslite-mib-07.txt
> >>
> >> Substantive comments and statements of support/opposition for
> >> advancing this document should be directed to the mailing list.
> >> Editorial suggestions can be sent directly to the authors. This last
> >> call will conclude on February 3, 2015.
> >>
> >>
> >> Thanks,
> >>
> >> Yong & Suresh
> >>
> >> _______________________________________________
> >> Softwires mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/softwires
> >>
> >
> > _______________________________________________
> > Softwires mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/softwires
>
>
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires
>